Show PyInstaller Bind Dependencies(1)

NAME
pyi-bindepend - Show PyInstaller bind dependencies

DESCRIPTION
usage: pyi-bindepend [-h] [--log-level LEVEL] executable-or-dynamic-library [executable-or-dynamic-library ...]

  positional arguments:

executable-or-dynamic-library
    executables or dynamic libraries for which the dependencies should be shown (required).

  options:

-h, --help
    Show this help message and exit.

--log-level LEVEL
    Amount of detail in build-time console messages. LEVEL may be one of TRACE, DEBUG, INFO, WARN, DEPRECATION, ERROR, FATAL (default: INFO). Also settable via and overrides the PYI_LOG_LEVEL environment variable.